

h3 {
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #fff;
	background-color:#692322;
	width:400px;
	height: 3em;
	top: 0px;
	left: 0px;
	position: absolute;
	}


li.submenu1 a {

	margin: 0.4pt;
	padding: 1em
    padding-left: 0;
	color: #C27e33;
	font-size: 0.7em;
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	
}

li.submenu1 a:hover {
    padding-left: 0px;
	color: #ffffff;
	background-color: #C27e33;
    font-size: 0.7em;
}
li.submenu1 a:visited {
    padding-left: 0px;
    font-size: 0.7em;
	color: #692323;
	
}
li.submenu1 a:active {
    padding-left: 0px;
    font-size: 0.7em;
	color: #000000;
}
li.submenu2 {
    margin: 1em;
    padding-left: 25px;
    color: #CCCCCC;
    font-size: 0.7em;
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
li.submenu2:hover {
    margin: 1em;
    padding-left: 20px;
    font-size: 0.7em;
	color:#FFFF00
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
li.submenu2:visited {
    margin: 1em;
    padding-left: 20px;
	color:#333333
    font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
li.submenu2:active {
    margin: 1em;
    padding-left: 20px;
    font-size: 0.7em;
	color:#FF0000
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
